Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1808464 - [4.3] [IPI on Azure] interactive installer lists non available regions
Summary: [4.3] [IPI on Azure] interactive installer lists non available regions
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Fabiano Franz
QA Contact: Etienne Simard
URL:
Whiteboard:
Depends On: 1786363
Blocks: 1786364
TreeView+ depends on / blocked
 
Reported: 2020-02-28 15:06 UTC by Fabiano Franz
Modified: 2020-05-04 11:44 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1786363
Environment:
Last Closed: 2020-05-04 11:43:34 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift installer pull 3269 0 None closed Bug 1808464: filter out unsupported regions in Azure 2020-05-26 18:55:07 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:43:59 UTC

Comment 6 errata-xmlrpc 2020-05-04 11:43:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.